recordid	= jspecnolight
type		= table
xsize		= 1
ysize		= 1
listboxname	= JSpecCatLight
banner		= JSpec Cat Light
desc		= \
Controls activation of cat warning light in JSpec Galant VR4 ECUs.  Enter a "1" to enable or a "0" to disable.

xtype		= text
xheader		= -
xvalues		= -

ytype		= text
yheader		= -
yvalues		= -

zheader		= Threshold
zfieldtype	= Float8
zfieldparms	= 0.2, 6.4, 7.4, -6.4
zprec       = 0

deviceids	= 0x1801
copydeviceids.0x1801 = 0x1802, 0x1803, 0x1804, 0x1805, 0x1806, 0x1807, 0x1808, 0x1809, 0x1101, 0x1102, 0x1103, 0x1104, 0x1105, 0x1106, 0x1107, 0x1108, 0x1109

address.0x1801 		= 0xFBF8
stockvalues.0x1801	= 0x25